Subject: Re: ID : 20719496 - Fan Seller - Porto vs Roma - Champions League 2018-19 - 06/03/2019 - Email bounced
From: Jessica Renaud Aparecido <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 6 Mar 2019 05:26:31 -0700 (MST)

Dear Rosette, 

This buyer cannot have access to his account. He said that he's been trying to reset his password but he couldn't 
I believe that for now, is better to email the tickets via customer email. 
His correct address is: [email-masked] 
Once we do that I can call him again to inform that he have received an email with the tickets and giving again the instructions to have access to his account 
Could you help me please? 

Thank you 
Jéssica 

From: "Rosette Modiri" <[email-masked]> 
To: "Jessica Renaud Aparecido" <[email-masked]> 
Sent: Wednesday, 6 March, 2019 17:43:23 
Subject: Re: ID : 20719496 - Fan Seller - Porto vs Roma - Champions League 2018-19 - 06/03/2019 - Email bounced 

Hi Jessica, 

Please try first as we discussed. 

From: "Jessica Renaud Aparecido" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 6 March, 2019 15:55:02 
Subject: ID : 20719496 - Fan Seller - Porto vs Roma - Champions League 2018-19 - 06/03/2019 - Email bounced 

Dear Rosette, 

This buyers email was bounced 
Yesterday I call him to ask for the correct email and told him that we would send the link for him to have access to him account 
Today I noticed that he did not download tickets and the event is in 10 hours 
called him and he told me he could not access his account because he does not remember the password 

could you please help me here on how to proceed now since the event is today? 

Thank you, 
Jéssica